La última versión de Chrome impide recordar contraseña en el login del administrador de las tiendas Prestashop

La última versión de Chrome impide recordar contraseña en el login del administrador de las tiendas Prestashop

La reciente actualización de Google Chrome a su versión 99 ha introducido un error que provoca un defecto visual en el login del Backoffice de Prestashop, lo que impide poder “recordar la contraseña” al iniciar sesión.

Todos los navegadores basados en Google Chrome están afectados o serán afectados en breve, como por ejemplo: Microsoft Edge, Brave, Opera, Vivaldi, entre otros…

¿Cómo solucionar este problema?

Como solución al problema recomendamos modificar el fichero override.css del backoffice y poner este código extra:

.bootstrap .form-group {
    margin-bottom: 15px;
    position: relative;
}

La ruta para encontrar este fichero, en versiones 1.6 y 1.7 suele ser: directorio_admin y seguido /themes/default/css/override.css

Esperamos que esta información sea de ayuda para aquellos que estén afectados.

 

El equipo de Línea Gráfica.

Si te ha gustado el artículo, ¡animad a que sigamos escribiendo!

1 Estrella2 Estrellas3 Estrellas4 Estrellas5 Estrellas (3 valoraciones, media: 5,00 de 5)
Cargando...